Subject: Re: bug#32252: [PATCH] %o and %x now format signed numbers

From: Helmut Eller <[email-masked]>
Date: Thu, 23 Aug 2018 11:37:37 +0200

On Thu, Jul 26 2018, Paul Eggert wrote:

> Helmut Eller wrote:
>> So you actually changed the default behavior even if you said you
>> wouldn't?
>
> That was not my intent. Sorry, I messed up the default settings in a
> last-minute change. Thanks for catching that so quickly. I installed
> the attached to fix it.

So you actually changed the default behavior again even if you said you
wouldn't?

Helmut